# workspace switch keybinds
bindsym $mod+1     workspace $ws1
bindsym $mod+2     workspace $ws2
bindsym $mod+3     workspace $ws3
bindsym $mod+4     workspace $ws4
bindsym $mod+5     workspace $ws5
bindsym $mod+6     workspace $ws6
bindsym $mod+7     workspace $ws7
bindsym $mod+8     workspace $ws8
bindsym $mod+9     workspace $ws9
bindsym $mod+0     workspace $ws10
bindsym $mod+minus workspace $ws11
bindsym $mod+equal workspace $ws12

# move containers to workspaces
bindsym $mod+shift+1     move container to workspace $ws1
bindsym $mod+shift+2     move container to workspace $ws2
bindsym $mod+shift+3     move container to workspace $ws3
bindsym $mod+shift+4     move container to workspace $ws4
bindsym $mod+shift+5     move container to workspace $ws5
bindsym $mod+shift+6     move container to workspace $ws6
bindsym $mod+shift+7     move container to workspace $ws7
bindsym $mod+shift+8     move container to workspace $ws8
bindsym $mod+shift+9     move container to workspace $ws9
bindsym $mod+shift+0     move container to workspace $ws10
bindsym $mod+shift+minus move container to workspace $ws11
bindsym $mod+shift+equal move container to workspace $ws12
